Subject: Re: 26.0.90; Error running timer 'jit-lock-stealth-fontify': (error "Invalid search bound (wrong side of point)")
From: Alan Mackenzie <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Oct 2017 18:36:37 +0000
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello, Eli.

On Thu, Oct 26, 2017 at 19:44:28 +0300, Eli Zaretskii wrote:
> > Date: Wed, 25 Oct 2017 19:11:37 +0000
> > Cc: [email-masked]
> > From: Alan Mackenzie <[email-masked]>

> > Actually, it wasn't that difficult to amend that form generator.  Would
> > you please try out the patch below, which should apply cleanly to
> > master.

> I think you've solved the problem, ....

It was definitely a joint effort.  :-)

> .... because I let Emacs run idle for 10 hours, and it didn't hit this
> error even once.

> Thanks.  Please push to the release branch.

DONE.  I'm closing the bug with this post.

-- 
Alan Mackenzie (Nuremberg, Germany).